The [_SCREENICON (function)](_SCREENICON-(function)) function returns true (-1) or false (0) to indicate if the window has been minimized to an icon on the taskbar.

## Syntax

>  isMinimized%% = [_SCREENICON](_SCREENICON)

## Description

* The function returns true (-1) when the program is minimized to the task bar and false (0) when not.

## See Also

* [_SCREENICON](_SCREENICON)
* [_SCREENHIDE](_SCREENHIDE)
* [_SCREENSHOW](_SCREENSHOW)
